#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 data-serializer
version:              0.3.5
visibility:           public
id:                   data-serializer-0.3.5-1fVpzGlQWNTKXxdYxtNiOM
key:                  data-serializer-0.3.5-1fVpzGlQWNTKXxdYxtNiOM
license:              BSD-3-Clause
copyright:            2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/data-serializer
synopsis:             Common API for serialization libraries
description:
    This package provides a common API for serialization libraries like
    <http://hackage.haskell.org/package/binary binary> and
    <http://hackage.haskell.org/package/cereal cereal>.

category:             Data
abi:                  a17f8647d3f3e6e259aea4e23d379b19
exposed:              True
exposed-modules:      Data.Deserializer Data.Serializer
import-dirs:          /usr/lib/ghc-9.4.8/site-local/data-serializer-0.3.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/data-serializer-0.3.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/data-serializer-0.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-data-serializer
hs-libraries:         HSdata-serializer-0.3.5-1fVpzGlQWNTKXxdYxtNiOM
depends:
    base-4.17.2.1 binary-0.8.9.1 bytestring-0.11.5.3
    cereal-0.5.8.3-H9MXf6i1TMkEAfnsx4oYbT
    data-endian-0.1.1-7icaZ25RZK5C1z9LOhGoDG
    parsers-0.12.12-BsR3JVgdIVC7709ap6exy9
    split-0.2.5-KP9RTNzrVGvEH3NaqM5hCB

haddock-interfaces:
    /usr/share/doc/haskell-data-serializer/html/data-serializer.haddock

haddock-html:         /usr/share/doc/haskell-data-serializer/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

